Subject: Re: coalheave

From: "Linnie Remington" <[email-masked]>
Date: Sun, 17 Dec 2006 02:34:01 +0100

launch from the good old Remorseless. It landed with a shuddering

Re: coalheave 
friend was barking and, foreleg lifted and tail outstretched, was
Yes, of course. James diGriz. But everyone calls me Jim.
tried to talk to the senior officers, explain some of the problems and
to be interested in the thing. He never said destroyed, not once.
Madonette nodded agreement-and didnt like it. And they were all
I will tell you what we must do. Speaking as an unhumble old
battery out of my pack. It would power our musical equipment for at
much better myself, just able to crawl.
interrupted before it was too late, had brought the whole thing to a